<!DOCTYPE html>
<html lang="en">
    <head>
        {% include 'links.html' %}
        <title>Bloqueio</title>
        <style type="text/css">
            .centered {
              position: absolute;
              top: 40%;
              left: 50%;
              transform: translate(-50%, -50%);
              text-align: center;
            }
        </style>
    </head>
    <body class="vsc-initialized">
      {% include 'navigationbar/search_results.html' %}
        <div class="row">
        <div class="container emp-profile centered">
            {% if blocked %}
                <div class="col-md-12">
                <h1>Você foi bloqueado.</h1>
                </div>
            {% else %}
                <div class="col-md-8 ">
                <h1>Você bloqueou este usuário</h1>
                </div>
                <div class="col-md-4 ">
                    <input type="submit" class="profile-edit-btn " name="btnBlock" value="Desbloquear"/>
                </div>
            {% endif %}
              {% if show_result %}
              <strong>Ola</strong>
              {% endif %}
            </div>
        </div>
        {% include './navigationbar/navigation_bar.html' %}
    </body>
</html>
